/* FONT FOR PAGE*/
@font-face {
    font-family: 'pxmn-light';
    src: url('font/ProximaNova-Light.otf');
}
@font-face {
    font-family: 'pxmn-regular';
    src: url('font/ProximaNova-Regular.otf');
}
@media screen {
    * { margin: 0; padding: 0; }
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, font, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-weight: inherit;
        font-style: inherit;
        font-size: 100%;
        font-family: "pxmn-light";
        vertical-align: baseline;
    }
    html {
        overflow-x:hidden;
    }
    ul, ol {list-style: none;}

    /*strong {font-weight: bold;}*/

    article, aside, figure, footer, header, hgroup, menu, nav, section { display: block; }

    .group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
    .group { display: inline-block; clear: both; }
    /* start commented backslash hack \*/ * html .group { height: 1%; } .group { display: block; } /* close commented backslash hack */
    .clearfix{position: relative; z-index: -1;}
    .clearfix:before,
    .clearfix:after {
        display: table;
        content: " ";
    }

    .clearfix:after {
        clear: both;
    }

    body { font: 12px/2 "Helvetica Neue",Helvetica,Arial,sans-serif;}

    /*
        TYPOGRAPHY
    */
    h1, h2, h3, h4, h5 { font-family: 'pxmn-light';}
    a img { border: 0; }
    a {color: #13a462; text-decoration: none;}
    .zoomer:active { top: 0; }
}
/******RESET******/

body a:hover{text-decoration: none;}
/* FOR PAGE */
body img{
    width: auto\9;
    height: auto;
    vertical-align: middle;
    border: 0;
}
/* Page wrap */
#page-wrap{
    width: 100%;
    overflow: hidden;
}
/* Row */
.row{
    width: 960px;
    margin: 0 auto;
}
/* End Row */

/* Header */
header{
    width: 100%;
    background: #000;
    height: 160px;
}
header .row{position: relative;}
header .logo{float: left;position: relative; z-index: 999999;top: 73px; overflow: hidden;}
header .logo a{
    display: inline-block;
    background: url(../images/logo.png) no-repeat;
    width: 197px; height: 48px;
    text-indent: -99999px;
}
header h6{
    display: block;
    font-family: "pxmn-light";
    font-size: 13px;
    color: #13a462;
    position: absolute;
    top: 60px; right: 0px;
    z-index: 999999;
}
header nav{
    float: right;
    width: 580px;
    position: relative;
    z-index: 999999;
    margin-top: 99px;
}
header nav ul{
    display: block;
    float: right;
}
header nav ul li{
    float: left;
}
header nav ul li a, .click-menu-smartphone{
    display: block;
    font-family: "pxmn-light";
    font-size: 13px;
    color: #fff;
    line-height: 23px;
    padding: 0 13px;
    border: 1px solid transparent;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    text-transform:uppercase;
}
header nav ul li a:hover, .click-menu-smartphone:hover, header nav:hover .click-menu-smartphone{
    color: #13a462;
    border: 1px solid #13a462;
}
header nav ul li.current-menu-item a{
    color: #13a462;
    border: 1px solid #13a462;
}
.click-menu-smartphone{
    position: absolute;
    right: 2%;
    display: none;
    cursor: pointer;
}
/* Slide */
#slide{
    background: #000;
    margin-top: -100px;
    width: 100%; overflow: hidden;
}

#slide ul.slides li {
	display:none;
}

.wrap-sl{
    width: 1300px;
    margin: 0 auto;
    position: relative
}
.wrap-sl img{max-width: 100%;}
.flexslider-home .flex-control-nav{
    display: none;
}
.flexslider-home .flex-direction-nav{display: block;}
#slide .flex-direction-nav {*height: 0;}
#slide .flex-direction-nav a  { display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
#slide .flexslider-home:hover .flex-prev {opacity: 1; left: 10px;}
#slide .flexslider-home:hover .flex-next {opacity: 1; right: 10px; }
#slide .flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flexslider-home img{position: relative; z-index: 999;}
#slide .flex-direction-nav a.flex-next{
    color: transparent;
    background: url(../images/next.png) no-repeat;
    position: absolute !important;
    width: 29px; height: 61px;
    top: 50% !important;
    right: 20px !important;
    text-indent: -99999px;
}
#slide:hover .flex-direction-nav a{opacity: 1;}
#slide .flex-direction-nav a.flex-prev{
    color: transparent;
    background: url(../images/prev.png) no-repeat;
    position: absolute !important;
    width: 29px; height: 61px;
    top: 50% !important;
    left: 20px !important;
    text-indent: -99999px;
}
/* End Slide */
/* End Page wrap */
/* Footer */
footer{
    width: 100%;
    background: url(../images/bg-footer.jpg) repeat-x;
    background-color: black;
    padding-bottom: 30px;
}
footer .row{position: relative;}
footer > div > nav > ul{
    background: #13a462;
    overflow: hidden;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    position: absolute;
    top: -25px; left: 0;
    z-index: 99999;
    width: 100%;
}
footer > div > nav > ul li{
    float: left;
    width: 14.2657142857%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
footer > div > nav > ul li a{
    display: block;
    font-size: 15px;
    color: #fff;
    line-height: 50px;
    text-align: center;
    border-right: 1px solid rgba(225,225,225,.3);
    border-left: 1px solid rgba(0,0,0,.3);
}

footer > div > nav > ul li a{transparent;text-transform:uppercase;}
footer > div > nav > ul li:first-child a{border-left-color: }
footer > div > nav > ul li:last-child a{border-right-color: transparent;}
footer > div > nav > ul li a:hover{
    -moz-animation: eff1 .6s linear;
    -ms-animation: eff1 .6s linear;
    -o-animation: eff1 .6s linear;
    animation: eff1 .6s linear;
}
@-moz-keyframes eff1{
    0%{opacity: 0.7;}
    110%{opacity: 1;}
}
@-ms-keyframes eff1{
    0%{opacity: 0.7;}
    110%{opacity: 1;}
}
@-o-keyframes eff1{
    0%{opacity: 0.7;}
    110%{opacity: 1;}
}
@keyframes eff1{
    0%{opacity: 0.7;}
    110%{opacity: 1;}
}

footer .quicklink{
    overflow: hidden;
}
footer .quicklink article{
    float: left;
    width: 31.25%;
    margin-left: 30px;
    margin-top: 50px;
    position: relative;
}
footer .quicklink img{max-width: 100%}
footer .quicklink article:first-child{margin-left: 0px;}
footer .quicklink article p{
    display: block;
    font-size: 20px;
    color: #fff;
    background: #20A364;
    line-height: 50px;
    width: 155px;
    position: absolute;
    top: 80px; right: 0;
    padding-left: 17px;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    -ms-border-radius: 3px 0 0 3px;
    -o-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}
.bottom-ft1{
    overflow: hidden;
}
.bottom-ft1 article{
    float: left;
    width: 19.7916666667%;
    margin-left: 30px;
    margin-top: 50px;
}
.bottom-ft1 article:first-child{margin-left: 0px;}
.bottom-ft1 article h4{
    display: block;
    font-size: 14px;
    color: #13a462;
    line-height: 2.5em;
}
.bottom-ft1 article h4:after{
    content: "";
    display: block;
    border-top: 2px solid #13a462;
    width: 50px;
    text-transform:uppercase;
}
.bottom-ft1 article ul{margin-top: 7px;}
.bottom-ft1 article ul li a{
    display: block;
    font-size: 14px;
    color: #cccccc;
    line-height: 1.85em;
}
.bottom-ft1 > div{
    float: left;
    width: 31.25%;
    margin-left: 30px;
    background: rgba(0,0,0,.5);
    margin-top: 50px;
    padding-bottom: 25px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.bottom-ft1 div h5{
    font-size: 20px;
    color: #fff;
    line-height: 1.4em;
    margin-left: 26px;
    margin-top: 20px;
}
.bottom-ft1 div h5 p{
    font-size: 25px;
    color: #13a462;
}
.bottom-ft1 .styled{
    display: block;
    margin-left: 26px;
    margin-top: 15px;
    line-height: 35px;
    padding-left: 14px;
    width: 231px;
    background: #13a462;
    border: 0;
    color: #fffefe;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-appearance: none;
}
.customSelect{
    position: inherit;
    display: block;
    margin-left: 26px;
    margin-top: 22px;
    height: 35px;
    width: 231px;
    background: #13a462;
    border: 0;
    color: #fffefe;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-appearance: none;
    z-index: 1;
}
.customSelect:after{
    content: '';
    display: block;
    position:relative;
    height: 100%;
    border-left: 1px solid rgba(0,0,0,.3);
    width: 0;
    margin-top: -35px; right: -180px;
    z-index: 0;

}

.customSelectInner {
    background:url(../images/arrow.png) no-repeat center right;
}
.bottom-ft1 select option{
    font-size: 14px;
    color: #fffefe;
    border: 0;
    padding: 7px;
    font-family: "pxmn-light";
    font-size: 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.bottom-ft1 select option:first-child{
    display: none;
}
.bottom-ft1 div strong{
    display: block;
    font-size: 13px;
    font-weight: normal;
    color: #cccccc;
    margin-top: 25px;
    margin-left: 26px;
    opacity: .25;
}
.bottom-ft1 div strong a{
    color: #cccccc;
    text-decoration: underline;
}
.bottom-ft2{
    overflow: hidden;
    margin-top: 30px;
}
.bottom-ft2 .copyright{
    float: left;
    font-size: 13px;
    color: #666666;
}
.bottom-ft2 nav{float: right;}
.bottom-ft2 nav ul{ overflow: hidden;}
.bottom-ft2 nav ul li{
    float: left;
}
.bottom-ft2 nav ul li a{
    display: block;
    font-size: 13px;
    margin-right: 18px;
    color: #cccccc;
    opacity: .25;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}
.bottom-ft2 nav ul li a:hover{
    opacity: .7;
}
/* End Footer */


/* Product Category */
.lower-header-bar{
    width: 100%;
    height: 100px;
    overflow: hidden;
    background: url(../images/bg-tt.jpg) repeat;
}
.lower-header-bar h3{
    display: block;
    float: left;
    font-size: 30px;
    color: #fff;
    margin-left: 20px;
    line-height: 100px;
}
.tt-right{
    float: right;
}
.tt-right{
    margin-top: 33px;
}
.tt-right .search{
    position: relative;
    right: 196px;
}
.search input[type="search"]{
    height: 35px;
    width: 209px;
    padding-left: 14px;
    padding-right: 40px;
    color: #8b8b8b;
    background: #fff;
    font-size: 14px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    position: absolute;
    top: 0; right: 0;
    z-index: 1;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/* fix chrome */
@media screen and (-webkit-min-device-pixel-ratio:0){
    .search input[type=search]{
        width: 209px;
    }
}
/* end fix chrome */

.tt-right > .search button{
    border: 0;
    display: block;
    background: url(../images/search.png) no-repeat;
    width: 21px; height: 19px;
    text-indent: -99999px;
    position: absolute;
    top: 10px; right: 10px;
    z-index: 2;
    cursor: pointer;
}
.tt-right > .button{
    border: 0;
    cursor: pointer;
    width: 174px;
    height: 35px;
    line-height: 35px;
    background: #333333;
    color: #fff;
    font-size: 14px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px; text-align:center;
}
.tt-right > .button a{
    color: #fff;
}


.tt-right > button{
    border: 0;
    cursor: pointer;
    width: 174px;
    height: 35px;
    line-height: 35px;
    background: #333333;
    color: #fff;
    font-size: 14px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px; border: solid red 1px;
}

#main-content{
    width: 100%;
    overflow: hidden;
}
/* Sidebar */
.sidebar{
    float: left;
    width: 230px;
    position: relative;
    overflow: hidden;
    padding-bottom: 150px;
}
.sidebar:after{
    content: "";
    display: block;
    position: absolute;
    width: 10px; height: 94%;
    background: transparent;
    box-shadow: 0px 0 18px rgba(0,0,0,.16);
    top: 0px; right: -10px;
}
.sidebar > h4{
    font-size: 24px;
    display: block;
    color: #13a462;
    margin-left: 20px;
    margin-top: 65px;
}
.sidebar ul li a,.sidebar div.menu-shop-menu-container ul li a{
    display: block;
    font-size: 13px;
    color: #999999;
    height: 37px;
    line-height: 37px;
    border-bottom: 1px solid #d7d7d7;
    text-indent: 20px;
    cursor: pointer;
}
.sidebar ul li a:hover,.sidebar div.menu-shop-menu-container ul li a:hover, .sidebar ul li.current-menu-item > a{
    background: #13a462 !important;
    color: #fff !important;
}
.sidebar ul ul li a,.sidebar div.menu-shop-menu-container ul ul li a{background: #f6f6f6;}
.sidebar ul ul li a:hover,.sidebar nav ul ul li a:hover,.sidebar div.menu-shop-menu-container ul ul li a:hover, .sidebar ul.sub-menu li.current-menu-item a{
    background: #b7b7b7 !important;
    color: #fff !important;
}
.sidebar aside{
    background: url(../images/bg-tt.jpg) repeat;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    -ms-border-radius: 3px 0 0 3px;
    -o-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
    height: 213px;
    margin-top: 50px;
    padding-top: 20px;
}
.sidebar aside h4{
    display: block;
    font-size: 26px;
    color: #fff;
    margin-left: 20px;
}
.sidebar aside input[type="text"]{
    background: #fff;
    width: 170px;
    padding: 0 10px;
    height: 33px;
    border: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 10px;
    margin-left: 20px;
    outline: none;
}
.sidebar aside button{
    margin-top: 5px;
    margin-left: 20px;
    background: #333333;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    width: 90px; height: 33px;
    font-size: 16px;
    color: #fff;
    border: 0;
    cursor: pointer;
}
.sidebar aside a{
    font-size: 14px;
    color: #fff;
    text-decoration: underline;
    margin-left: 5px;
}
/* content */
.content{
    float: left;
    width: 690px;
    padding-left: 40px;
    overflow: hidden;
    padding-bottom: 100px;
}
.content h3{
    display: block;
    font-size: 28px;
    color: #13a462;
    margin-top: 65px;
}


.content .tab_content h3{
    display: block;
    font-size: 28px;
    color: #13a462;
    margin-top: 5px;
}



.content .meta span{
    display: inline-block;
    font-size: 13px;
    color: #c2c2c2;
    position: relative;
    margin-right: 18px;
}
.content .meta span:before{
    content: "/";
    display: block;
    position: absolute;
    font-size: 13px;
    color: #c2c2c2;
    top: 0; left: -12px;
}
.content .meta span a{color: #c2c2c2;}
.content .meta span:first-child:before{display: none;}
.content .meta span:last-child{color: #13a462;}
.content .meta span:first-child{color: #c2c2c2;}
.content .meta{border-bottom: 1px solid #d7d7d7;margin-bottom: 15px;overflow: hidden;}
#product-category-ct article{
    margin-top: 35px;
    padding-left: 11px;
    padding-right: 11px;
    width: 21.7391304348%;
    float: left;
}
#product-category-ct article img{width: 100%;}
#product-category-ct article a{
    display: block;
    color: #13a462;
    font-size: 16px;
    text-align: center;
    line-height: 1.1em;
    padding: 0 10px;
}
/* End Product Category */

/* Contact */
#contact-ct .meta span{
    color: #13a462;
}
#contact-ct article{
    margin-bottom: 35px;
}
#contact-ct h4{
    display: block;
    font-size: 24px;
    color: #13a462; padding-top:20px;
}
#contact-ct article .link{margin-top: 5px;}
#contact-ct article p{
    display: block;
    font-size: 14px;
    color: #666666;
    line-height: 1.5em;
    margin-top: 15px;
}
#contact-ct article strong{
    font-size: 14px;
    font-family: "pxmn-regular";
    color: #666666;
    font-weight: normal;
}
#contact-ct article a{
    display: inline-block;
    font-size: 14px;
    color: #13a462;
    margin-left: 13px;
    text-decoration: underline;
}
.contact-form{
    background: #f6f6f6;
    overflow: hidden;
    padding: 0 30px;
    margin-top: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
.contact-form p{
    font-size: 14px;
    color: #666666;
    line-height: 1.5em;
}
.contact-form .er{
    overflow: hidden;
    margin-top: 34px;
}
.contact-form .er img{float: left;}
.contact-form .er .text h4{
    line-height: 1.2em;
}
.contact-form .er .text{
    float: left;
    padding-left: 23px;
    width: 80%;
}
.contact-form form{
    margin-top: 40px;
}
.contact-form form ul{
    float: left;
    width: 50%;
}
.contact-form form ul li{
    margin-bottom: 37px;
}
.contact-form form ul li p{display: inline-block;}
.contact-form form ul li input{
    display: inline-block;
    height: 33px;
    padding: 0 10px;
    font-size: 14px;
    color: #999999;
    border: 0;
    background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    float: right;
    margin-top: -5px;
    margin-right: 33px;
    width: 57.9710144928%;
}
.contact-form form input[type="submit"]{
    color: #fff;
    width: 90px; height: 33px;
    background: #333333;
    font-size: 16px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    cursor: pointer;
    margin-bottom: 35px;
}
/* End Contact */

/* Stockists */
#stockists-ct h4{
    display: block;
    font-size: 24px;
    color: #13a462;
}
#stockists-ct article div{
    margin-top: 45px; 
}
#stockists-ct article div img{
    float: left;
    max-width: 100%;
}
#stockists-ct article div ul{
    float: left;
    margin-left: 30px;
    margin-top: -1px; 
}
#stockists-ct article div ul h5{
    display: block;
    font-size: 20px;
    color: #13a462;
    line-height: 1.1em;
}
#stockists-ct article div ul p{
    display: inline-block;
    font-size: 16px;
    color: #666666;
    line-height: 20px;
    margin-right: 5px; 
}
#stockists-ct article div ul a{
    display: inline-block;
    font-size: 14px;
    color: #13a462;
    line-height: 1em;
}
/* End Stockists */

/* Product detail */
.slide{
    width: 690px;
    margin-top: 60px;
}
.flexslider{position: relative; margin-top: 20px;}
.flexslider img{ max-width: 100%;}
.flexslider .flex-control-nav{
    width: 100%;
    position: absolute;
    bottom: -60px;
}
.flexslider .flex-control-nav  li a{
    background: #d7d7d7;
    border: 0;
    display: block;
    width: 15px; height: 15px;
}
.flexslider .flex-active, .flexslider2 .flex-control-nav  li a:hover{background: #13a362 !important;}
.flexslider .flex-direction-nav{display: none;}

#productdetail-ct article{
    margin-top: 80px;
    background: #f6f6f6;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 30px;
    position: relative;
    min-height:145px;
}

#productdetail-ct article h4{
    display: block;
    font-size: 24px;
    color: #13a462;
    line-height: 1.3em;
}
#productdetail-ct article p{
    display: block;
    font-size: 14px;
    color: #666666;
    line-height: 1.428em;
    width: 70%;
    margin-top: 8px;
}
#productdetail-ct article > a{
    display: block;
    font-size: 14px;
    color: #13a462;
    text-decoration: underline;
    margin-top: 10px;
}
#productdetail-ct article ul{
    position: absolute;
    top: 34px; right: 30px;
}
#productdetail-ct article ul li:nth-child(1) a{background: #13a462}
#productdetail-ct article ul li:nth-child(2) a{background: #b7b7b7}
#productdetail-ct article ul li:nth-child(3) a{background: #333333}
#productdetail-ct article ul li:nth-child(4) a{background: #b7b7b7}

#productdetail-ct article ul li a{
    display: block;
    font-size: 18px;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    line-height: 40px;
    padding: 0 17px;
    margin-bottom: 10px;
}
#productdetail-ct .tab-productdetail{
    margin-top: 30px;
    background: #f6f6f6;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 30px;
    padding-bottom: 80px;
}
#productdetail-ct .tab-productdetail ul#tabport{
    border-bottom: 1px solid #d7d7d7;
}
#productdetail-ct .tab-productdetail ul li{
    display: inline-block;
}
#productdetail-ct .tab-productdetail ul li a{
    font-size: 24px;
    color: #999999;
    margin-right: 32px;
}
.active-tab{
    padding-bottom: 11px;
    color: #13a462 !important;
    border-bottom: 1px solid #d7d7d7;
}
#productdetail-ct .tab-productdetail .tab_container{
    margin-top: 20px;
}




#productdetail-ct .tab-productdetail .tab_container ul li{
    display: block;
    color: #666666;
    font-size: 14px;
    margin-left: 10px;
    line-height:18px; padding:0 0 5px 0; position:relative;
}
#productdetail-ct .tab-productdetail .tab_container ul li:after{
    content: ".";
    display: block;
    position: absolute;
    top: -12px; 
	left: -15px;
    font-size: 50px;
    color: #13a462; 
}


#productdetail-ct .tab-productdetail .tab_container ul li ul{ font-style:italic; padding:5px 0 0 0;
}






#productdetail-ct blockquote p{
    display: inline-block;
    color: #13a462;
    margin-right: 5px;
}
#productdetail-ct blockquote{
    font-size: 14px;
    color: #666666;
    line-height: 1.5em;
    margin-top: 25px;
    width: 90%;
}
/* End Product detail */







/* RESPONSIVE */
@media screen and (max-width: 1350px) {
    .wrap-sl{width: 100%}
}
@media screen and (min-width: 768px) and (max-width: 990px) {
    .row{width: 100%;}
    header .logo{left: 2%;}
    header h6{right: 2%;}
    header nav{
        position: absolute;
        right: 2%;
        top: -5px;
    }
    .wrap-sl{width: 100%}
    footer > div > nav ul{
        width: 96%;
        margin-left: 2%;
    }
    footer > div > nav ul li{
        width: 14.2657142857%;
    }
    footer > div > nav ul li a{
        display: block;
        padding: 0px;
        font-size: 12px;
    }
    footer .quicklink article{
        width: 29.3333333333%;
        margin-left: 2% !important;
        margin-right: 2% !important;
    }
    footer .bottom-ft1 article{
        width: 18.2222222222%;
        margin-left: 2% !important;
        margin-right: 2% !important;
    }
    footer .bottom-ft1 div{
        width: 29.3333333333%;
        margin-left: 2% !important;
        margin-right: 2% !important;
    }
    .bottom-ft2 .copyright{
        margin-left: 2%;
    }
    .bottom-ft2 nav{
        left: 2%;
    }
    .bottom-ft1 .styled, .customSelect{width: 160px !important;}
    .customSelect:after{display: none;}
    /* Product category */
    .lower-header-bar h3{margin-left: 2%;}
    .lower-header-bar .tt-right{margin-right: 2%;}
    .sidebar{
        width: 23.9583333333%;
        left: 2%;
    }
    .sidebar > h4{margin-left: 0}
    .sidebar nav ul li a{
        height: auto;
        text-indent: 5px;
    }
    .sidebar aside{padding: 3%;}
    .sidebar aside h4{margin-left: 0 !important;}
    .sidebar aside input[type="text"]{width: 92%;margin-left: 0; padding: 0 4%;}
    .sidebar aside button{width: 100%; margin-left: 0;}
    .content{
        float: right;
        padding-left: 30px;
        width: 69.875%;
        margin-right: 2%;
    }
    #product-category-ct article{width: 20.8%}
    /* Contact */
    .contact-form .er .text{
        width: 70%;
    }
    /* Stockists */
    #stockists-ct article div img{
        float: none;
        display: block;
    }
    #stockists-ct article div ul{
        float: none;
        margin-left: 0px;
        margin-top: 15px;
    }
    /* Detail */
    .slide{
        width: 75%;
        margin-left: 12.5%;
        margin-top: 60px;
    }
    .active-tab{
        border: 0 !important;
    }
    #productdetail-ct article p{width: 65% !important;}
}

@media screen and (max-width: 767px) {
    .row{width: 100%;}
    header .logo{left: 2%; top: 43px;}
    header h6{right: 2%;}
    header nav{
        position: absolute;
        right: 0;
    }
    header nav ul{display: none; position: absolute; right: 0; top: 25px;background: #000; padding: 10px;}
    .wrap-sl{width: 100%}
    .click-menu-smartphone{
        display: block;
    }
    .click-menu-smartphone:hover ~ ul, header nav ul:hover{display: block;}
    header nav ul li{float: none;}
    header nav ul li a{text-align: right;}
    footer > div > nav ul{
        width: 96%;
        margin-left: 2%;
    }
    footer > div > nav ul li{
        float: none;
        width: 100%;
    }
    footer > div > nav ul li a{
        display: block;
        padding: 0px;
        font-size: 15px;
        border-bottom: 1px solid rgba(225,225,225,.3);
    }
    footer .quicklink article:first-child{margin-top: 350px;}
    footer .quicklink article{
        width: 96%;
        margin-top: 20px;
        float: none;
        margin-left: 2% !important;
        margin-right: 2% !important;
    }
    footer .quicklink article img{width: 100%}
    footer .bottom-ft1 article{
        width: 46%;
        margin-left: 2% !important;
        margin-right: 2% !important;
    }
    footer .bottom-ft1 div{
        width: 46%;
        margin-left: 2% !important;
        margin-right: 2% !important;
    }
    .bottom-ft2 .copyright{
        margin-left: 2%;
        float: none;
    }
    .bottom-ft2 nav{
        margin-left: 2%;
        float: none;
    }
    .bottom-ft1 .styled, .customSelect{width: 160px !important;}
    .customSelect:after{display: none;}
    /* Product category */
    .lower-header-bar h3{margin-left: 2%;}
    .lower-header-bar .tt-right{margin-right: 2%;}
    .tt-right > button{font-size: 11px; width: 130px}
    .search{right: 140px;}
    .search input[type="search"]{ width: 155px;}
    .sidebar{
        float: none;
        width: 96%;
        padding-bottom: 30px;
        margin-left: 2%;
        margin-right: 2%;
    }
    .sidebar:after{display: none;}
    .sidebar > h4{margin-left: 0}
    .sidebar nav ul li a{
        height: auto;
        text-indent: 5px;
    }
    .sidebar aside{
        padding: 3%;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
    }
    .sidebar aside h4{margin-left: 0 !important;}
    .sidebar aside input[type="text"]{width: 92%;margin-left: 0; padding: 0 4%;}
    .sidebar aside button{width: 100%; margin-left: 0;}
    .content{
        float: none;
        padding-left: 0px;
        width: 96%;
        margin-left: 2%;
        margin-right: 2%;;
    }
    .content h3{margin-top: 0px}
    #product-category-ct article{
        width: 100%;
        padding: 0;
    }
    /* Contact */
    .contact-form form ul li input{width: 40%;}
    .contact-form .er img{float: none;}
    .contact-form .er .text{
        float: none;
        width: 100%;
        margin-top: 10px;
        padding-left: 0;
    }
    /* Stockists */
    #stockists-ct article div ul{
        width: 70%;
    }
    /* Detail */
    .slide{
        width: 75%;
        margin-left: 12.5%;
        margin-top: 60px;
    }
    .active-tab{
        border: 0 !important;
    }
    #productdetail-ct blockquote{width: 100% !important;}
    #productdetail-ct article p{width: 55% !important;}
}

@media screen and (max-width: 480px) {
    header .logo{top: 50px;}
    header .logo a{background-size: 70%;}
    #slide{display: none;}
    footer{padding-top: 20px;}
    footer .bottom-ft1 article{
        width: 96%;
        margin-left: 2% !important;
        margin-right: 2% !important;
    }
    footer .bottom-ft1 div{
        width: 96%;
        margin-left: 2% !important;
        margin-right: 2% !important;
    }
    footer > div > nav ul{ top: 0px;}
    footer .quicklink article:first-child{margin-top: 390px;}
    /* Product category */
    .lower-header-bar{height: auto; padding-bottom: 40px;}
    .lower-header-bar h3{float: none; line-height: 40px; margin-top: 10px; font-size: 20px;}
    .tt-right{float: none; margin-top: 10px;margin-bottom: 20px;}
    .tt-right > button{font-size: 13px; width: 155px; position: absolute; right: 2%;}
    .search{right: 0; top: -50px}
    .search input[type="search"]{ width: 155px;}
    /* Contact */
    .contact-form{padding: 0 3%;}
    .contact-form form ul{float: none; width: 100%;}
    .contact-form form ul li{margin-bottom: 15px;}
    .contact-form form ul li input{width: 90%; float: none;margin-top: 5px;}
    .contact-form form button{margin-left: 0;}
    /* Stockists */
    #stockists-ct article div img{
        float: none;
        display: block;
    }
    #stockists-ct article div ul{
        float: none;
        width: 100%;
        margin-left: 0px;
        margin-top: 15px;
    }
    /* Detail */
    #productdetail-ct article p{width: 100% !important;}
    #productdetail-ct article ul{
        position: relative;
        left: 0px;
        text-align: center;
    }
    #productdetail-ct .tab-productdetail, #productdetail-ct article{padding: 20px;}
}
.sidebar div.menu-shop-menu-container{
    display:block;
}
.reviews_tab a{display:none!important;}





/*--------------------------------11-20-13---------------------------------------------*/
.woocommerce-pagination{
	clear: both;
}
.page-numbers li {
	float: left;
	padding: 8px;
}

#all_products .product{width:150px; padding:10px; height:200px; overflow: visible}
#all_products .product-category{width:130px; height:125px; padding:10px;}


#all_products .product-category img{box-shadow:none}

#all_products .product-category a {text-decoration:none}
#all_products .product-category a h3{color: #13A462;
display: block;
font-size: 16px;
line-height: 1em;
text-align: center; text-decoration:none}


.sidebar #menu-stock-menu .current-menu-parent a{ background-color:#13A462; color:#FFFFFF}
.sidebar #menu-stock-menu .sub-menu a{ background-color:#FFFFFF; color:#B7B7B7}
.sidebar #menu-stock-menu .sub-menu .current-menu-item a{ background-color:#FFFFFF; color:#FFFFFF}

.content .cat-item{ list-style:none; padding:0 5px 0 0; color:#13A462;}
.content .cat-item a{ color:#13A462}



#stockists-ct .meta span{
    color: #13a462;
}
#stockists-ct article{
    margin-bottom: 35px;
}
#stockists-ct h4{
    display: block;
    font-size: 24px;
    color: #13a462; padding-top:20px;
}
#stockists-ct article .link{margin-top: 5px;}
#stockists-ct article p, #stockists-ct article .group{
    display: block;
    font-size: 14px;
    color: #666666;
    line-height: 1.4em;
}
#stockists-ct article strong{
    font-size: 14px;
    font-family: "pxmn-regular";
    color: #666666;
    font-weight: normal;
}
#stockists-ct article a{
    display: inline-block;
    font-size: 14px;
    color: #13a462;
    text-decoration: underline;
}

.contact-input-single {
	border: solid 1px #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	height: 15px;
	background-color: white;
	margin-bottom: 15px;
	padding: 5px;
	overflow:visible;
	font-family: 'pxmn-light';
}
 
.contact-input-field {
	 	border: solid 1px #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	background-color: white;
	margin-bottom: 15px;
	padding: 5px;
	overflow:visible;
	font-family: 'pxmn-light';
	 
 }
 
 .contact-margin {
	margin-bottom: 15px;
	 
 }
 
 .icon-align {
	 margin: 35px 20px 0 0;
 }
 
  .icon-align-bottom {
	 margin: 20px 20px 0 0;
 }





.page-id-131 #main-content  ul li{
    display: block;
    color: #666666;
    font-size: 14px;
    margin-left: 10px;
    line-height:18px; padding:0 0 5px 0; position:relative;
}
.page-id-131 #main-content  li:after{
    content: ".";
    display: block;
    position: absolute;
    top: -12px; 
	left: -15px;
    font-size: 50px;
    color: #13a462; 
}



#stockists-ct h5 {
font-size: 20px;
color: #13a462;
line-height: 24px;
margin: 30px 0 20px 0;
}

#stockists-ct article p {
	margin-top: 18px;
}





#pagelist li{
    display: block;
    color: #666666;
    font-size: 14px;
    margin-left: 10px;
    line-height:18px; padding:0 0 5px 0; position:relative;
}
#pagelist li:after{
    content: ".";
    display: block;
    position: absolute;
    top: -12px; 
	left: -15px;
    font-size: 50px;
    color: #13a462; 
}
